{
  "name": "@kevisual/official-website",
  "version": "0.0.4",
  "type": "module",
  "basename": "/root/official",
  "scripts": {
    "dev": "astro dev",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro",
    "pub": "envision deploy ./dist -k official -v 0.0.4 -u -o root"
  },
  "dependencies": {
    "astro": "^5.16.6",
    "three": "^0.182.0"
  },
  "devDependencies": {
    "@astrojs/mdx": "^4.3.13",
    "@astrojs/react": "^4.4.2",
    "@astrojs/sitemap": "^3.6.0",
    "@types/three": "^0.182.0"
  }
}